
Redmine - Feature #22596

User wise document 

2016-04-21 03:29 - ashwanth rao

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We are looking for feature where a user had permissions to read/edit etc for only few documents with in same role.

Is this feature available in Redmine

Related issues:

Related to Redmine - Feature #2325: Extend Permissions New 2008-12-12

History

#1 - 2016-04-21 04:39 - Toshi MARUYAMA

- Category set to Documents

#2 - 2016-04-21 04:39 - Toshi MARUYAMA

- Related to Feature #2325: Extend Permissions added

#3 - 2016-04-21 05:40 - ashwanth rao

Is there a feature where a document is viewed to few users with in same role(ex : manager).

Is this feature in your road-map for future implementation.

Feature not available with DMSF plugin too.
